function FileData_Pairs(x)
{
x.t("example","pdsn");
x.t("example","best");
x.t("example","single");
x.t("example","separate");
x.t("3gpp2","related");
x.t("3gpp2","data-over-signaling");
x.t("3gpp2","radius");
x.t("interfaces","a.s0017-c");
x.t("interfaces","part");
x.t("interfaces","session");
x.t("(rsvp)","version");
x.t("(rsvp)","forward");
x.t("looks","flow");
x.t("supports","simple");
x.t("255","pdsn");
x.t("255","reverse");
x.t("active","facility");
x.t("active","pcf");
x.t("session-based","flow-based");
x.t("session-based","accounting");
x.t("starentvsa1","dictionaries");
x.t("enabling","ev-do");
x.t("markings","applied");
x.t("provide","qos");
x.t("provide","access");
x.t("provide","examples");
x.t("available","selects");
x.t("available","purchased");
x.t("available","number");
x.t("pdsn","looks");
x.t("pdsn","pdsn");
x.t("pdsn","receives");
x.t("pdsn","qos");
x.t("pdsn","uses");
x.t("pdsn","authenticates");
x.t("pdsn","external");
x.t("pdsn","mobile");
x.t("pdsn","updates");
x.t("pdsn","license");
x.t("pdsn","passes");
x.t("pdsn","conveys");
x.t("pdsn","includes");
x.t("pdsn","accepts");
x.t("pdsn","via");
x.t("pdsn","ran");
x.t("pdsn","sends");
x.t("pdsn","verifies");
x.t("pdsn","may");
x.t("pdsn","stores");
x.t("pdsn","pcf");
x.t("pdsn","tracks");
x.t("pdsn","carried");
x.t("pdsn","main");
x.t("pdsn","send");
x.t("pdsn","downgrade");
x.t("pdsn","successful");
x.t("pdsn","associate");
x.t("pdsn","packet");
x.t("pdsn","service");
x.t("pdsn","forwards");
x.t("pdsn","downgrades");
x.t("pdsn","updated");
x.t("continued","support");
x.t("reduction","x.p0011-004-d");
x.t("parameter","setup");
x.t("creation","convey");
x.t("method","qos");
x.t("threegpp2-rsvp-sig-out-pkts","specifies");
x.t("version","rfc");
x.t("version","cdma2000");
x.t("version","a.s0009");
x.t("improved","quality");
x.t("subscriber's","qos");
x.t("compression","applied");
x.t("compression","specified");
x.t("receives","a11");
x.t("(diffserv)","marking");
x.t("dos","marking");
x.t("enforce","bandwidth");
x.t("building","block");
x.t("building","blocks");
x.t("chapters","class-map");
x.t("chapters","specific");
x.t("implement","access");
x.t("rfc","2205");
x.t("rfc","3344");
x.t("applied","packets");
x.t("applied","subscriber");
x.t("applied","simple");
x.t("applied","signaling");
x.t("applied","monitor");
x.t("applied","packet");
x.t("applied","a10");
x.t("applied","matching");
x.t("within","auxiliary");
x.t("within","current");
x.t("within","tfts");
x.t("within","sessions");
x.t("full","exec");
x.t("installed","traffic");
x.t("installed","session");
x.t("contact","sales");
x.t("describes","setup");
x.t("describes","successful");
x.t("describes","following");
x.t("business","policies");
x.t("static","policies");
x.t("static","dynamic");
x.t("static","policy");
x.t("perkins","ipv4");
x.t("negotiate","setup");
x.t("auxiliary","a10s");
x.t("auxiliary","connections");
x.t("auxiliary","data");
x.t("auxiliary","a10");
x.t("auxiliary","flows");
x.t("treatment","applied");
x.t("treatment","specified");
x.t("treatment","header");
x.t("treatment","based");
x.t("description","threegpp2-rsvp-sig-inbound-count");
x.t("description","syntax");
x.t("description","3gpp2-flow-id");
x.t("description","configuration");
x.t("description","x-refs");
x.t("description","main");
x.t("refer","flow-based");
x.t("refer","following");
x.t("refer","ev-do");
x.t("refer","intelligent");
x.t("table","used");
x.t("threegpp2-rsvp-sig-outbound-count","specifies");
x.t("packet-size","class-map");
x.t("required","pdsn");
x.t("required","complete");
x.t("required","flow");
x.t("required","elements");
x.t("1.8mbps","reverse");
x.t("events","permit");
x.t("august","2002");
x.t("source","destination");
x.t("source","address");
x.t("source","ports");
x.t("always","includes");
x.t("sr_id","forward");
x.t("key","associated");
x.t("instance","show");
x.t("related","traffic");
x.t("related","commands");
x.t("related","statistics/counters");
x.t("enters","class-map");
x.t("enters","policy-map");
x.t("limits","rev");
x.t("apply","necessary");
x.t("action","specifies");
x.t("action","condition");
x.t("tft","pdsn");
x.t("tft","corresponds");
x.t("tft","flow/profile");
x.t("tft","flow");
x.t("tft","validation");
x.t("tft","processing");
x.t("tft","exec");
x.t("tft","validated");
x.t("(online)","step");
x.t("requested/granted","profile");
x.t("differentiated","services");
x.t("summary","flow-mapping");
x.t("summary","rev-a");
x.t("octets","accounting");
x.t("octets","sent");
x.t("cdma2000","access");
x.t("cdma2000","wireless");
x.t("cdma2000","ev-do");
x.t("qos","pdsn");
x.t("qos","parameter");
x.t("qos","differentiated");
x.t("qos","dscp");
x.t("qos","granted");
x.t("qos","requested");
x.t("qos","traffic");
x.t("qos","air");
x.t("qos","parameters");
x.t("qos","profile");
x.t("qos","procedures");
x.t("qos","flow");
x.t("qos","feature");
x.t("qos","encaps-header");
x.t("qos","processing");
x.t("qos","may");
x.t("qos","authorization");
x.t("qos","traffic-police");
x.t("qos","downgraded");
x.t("qos","dynamic");
x.t("qos","enforcement");
x.t("qos","data");
x.t("qos","policy");
x.t("qos","maps");
x.t("qos","created");
x.t("qos","following");
x.t("qos","attributes");
x.t("qos","update");
x.t("ingress","and/or");
x.t("treatments","flow/packet");
x.t("referenced","system\u2019s");
x.t("user","traffic");
x.t("user","exec");
x.t("user","detail");
x.t("current","subscriber");
x.t("current","destination");
x.t("main-a10-only","configures");
x.t("source-address","destination-address");
x.t("proposed","standard");
x.t("shows","ev-do");
x.t("uses","qos");
x.t("uses","tfts");
x.t("uses","flow-based");
x.t("uses","nai");
x.t("uses","packet");
x.t("uses","a11");
x.t("reply","message");
x.t("line","interface");
x.t("remote","radius");
x.t("field","packet");
x.t("(rnc)","forward");
x.t("broadband","wireless");
x.t("support","multiple");
x.t("support","simple");
x.t("support","overview");
x.t("support","chapter");
x.t("support","important");
x.t("support","ev-do");
x.t("support","policy-based");
x.t("necessary","policy");
x.t("points","provide");
x.t("flow-parameters","source-address");
x.t("marking","subscriber");
x.t("marking","dscp");
x.t("marking","includes");
x.t("marking","traffic");
x.t("marking","previously");
x.t("marking","supported");
x.t("marking","commands");
x.t("marking","outer");
x.t("marking","policy");
x.t("interface","ran");
x.t("interface","reference");
x.t("modified","rsvp");
x.t("look","mapping");
x.t("recognizes","a10");
x.t("mode","within");
x.t("mode","description");
x.t("mode","commands");
x.t("mode","specifies");
x.t("mode","deletes/creates");
x.t("mode","policy");
x.t("facility","sessmgr");
x.t("essentially","a10");
x.t("displays","3gpp2-flow-status");
x.t("displays","3gpp2-subnet");
x.t("displays","3gpp2-release-indicator");
x.t("displays","3gpp2-flow-id");
x.t("displays","3gpp2-rev-pdch-rc");
x.t("bearer","packets");
x.t("(as)","reverse");
x.t("basic","building");
x.t("basic","tft");
x.t("basic","areas");
x.t("basic","services");
x.t("best","meets");
x.t("best","effort");
x.t("introduction","x.p0011-001-d");
x.t("authenticates","during");
x.t("type","traffic");
x.t("type","service");
x.t("initiates","multiple");
x.t("change","pcf");
x.t("3gpp2-flow-status","displays");
x.t("3gpp2-flow-status","3gpp2-release-indicator");
x.t("calls","qos");
x.t("calls","profile");
x.t("calls","downgraded");
x.t("calls","note");
x.t("calls","ev-do");
x.t("external","network");
x.t("external","signaling");
x.t("packets","action");
x.t("packets","allowed-dscp");
x.t("packets","class-map");
x.t("packets","tfts");
x.t("packets","forward");
x.t("packets","destined");
x.t("packets","match");
x.t("packets","otherwise");
x.t("packets","sent");
x.t("flow/packet","condition");
x.t("0.5","cdma2000");
x.t("0.5","interoperability");
x.t("authenticate","subscriber");
x.t("mappings","responds");
x.t("mappings","a11");
x.t("allowed-dscp","subscriber");
x.t("admission","control");
x.t("mobile","calls");
x.t("mobile","granted");
x.t("mobile","network");
x.t("mobile","involved");
x.t("mobile","node");
x.t("mobile","sessions");
x.t("mobile","show");
x.t("rate","packet");
x.t("subscriber","enabling");
x.t("subscriber","pdsn");
x.t("subscriber","qos");
x.t("subscriber","profiles");
x.t("subscriber","session");
x.t("subscriber","profile");
x.t("subscriber","retrieve");
x.t("subscriber","sessions");
x.t("subscriber","configuration");
x.t("subscriber","template");
x.t("subscriber","policy");
x.t("subscriber","using");
x.t("subscriber","authenticated");
x.t("subscriber","authorized");
x.t("multiple","policies");
x.t("multiple","addresses");
x.t("multiple","simultaneous");
x.t("multiple","flows");
x.t("connection","active");
x.t("connection","creation");
x.t("connection","returning");
x.t("connection","addition");
x.t("connection","setup");
x.t("connection","may");
x.t("connection","requests");
x.t("connection","pcf");
x.t("connection","matches");
x.t("connection","access-flows");
x.t("connection","a11-registration");
x.t("connection","established");
x.t("connection","rev");
x.t("connection","ev-do");
x.t("connection","associated");
x.t("connection","binding");
x.t("denies","qos");
x.t("denies","requested");
x.t("identify","traffic");
x.t("identify","flow");
x.t("identify","different");
x.t("arrives","pdsn");
x.t("down","a10");
x.t("rrp","sends");
x.t("rrp","ev-do");
x.t("rrp","generates");
x.t("formats","tfts");
x.t("i.e","class");
x.t("trigger","qos");
x.t("trigger","pcf");
x.t("trigger","operator");
x.t("data-over-signaling","pdsn");
x.t("data-over-signaling","marking");
x.t("product","administration");
x.t("guides","provide");
x.t("exceeds","license");
x.t("networks","ev-do");
x.t("networks","devices");
x.t("mobility","rfc");
x.t("entities","involved");
x.t("entities","including");
x.t("filters","within");
x.t("filters","identify");
x.t("filters","stored");
x.t("filters","match");
x.t("default","treatment");
x.t("default","subscriber");
x.t("default","monitor");
x.t("default","system");
x.t("rrq","pdsn");
x.t("rrq","always");
x.t("rrq","indicating");
x.t("assumes","uses");
x.t("back","pdsn");
x.t("back","accept");
x.t("class-map","policy-map");
x.t("class-map","configuration");
x.t("class-map","context");
x.t("listed","following");
x.t("limitations","per");
x.t("channel","monitor");
x.t("needed","configure");
x.t("mbps","forward");
x.t("link","improved");
x.t("link","1.8mbps");
x.t("link","flow");
x.t("link","pcf");
x.t("link","flows");
x.t("access","network");
x.t("access","stream");
x.t("access","flow");
x.t("access","request");
x.t("access","control");
x.t("access","technology");
x.t("dscp","markings");
x.t("dscp","refer");
x.t("dscp","marking");
x.t("dscp","inner");
x.t("dscp","code");
x.t("single","start/interim/stop");
x.t("single","accounting");
x.t("single","a10");
x.t("new","auxiliary");
x.t("new","granted");
x.t("new","profile");
x.t("new","pcf");
x.t("new","registration");
x.t("new","a10");
x.t("precedence","profile");
x.t("updates","new");
x.t("updates","granted");
x.t("updates","flow");
x.t("updates","may");
x.t("servers","information");
x.t("3gpp2-subnet","displays");
x.t("3gpp2-subnet","radius");
x.t("advanced","building");
x.t("details","installed");
x.t("details","flow-mapping");
x.t("license","available");
x.t("license","limits");
x.t("license","enables");
x.t("license","system");
x.t("license","ev-do");
x.t("license","intelligent");
x.t("backward","compatible");
x.t("includes","sr_id");
x.t("includes","qos");
x.t("includes","basic");
x.t("includes","connection");
x.t("includes","configurations");
x.t("includes","list");
x.t("includes","requested");
x.t("includes","sr_ids");
x.t("includes","main");
x.t("includes","several");
x.t("includes","following");
x.t("includes","higher");
x.t("includes","active-start");
x.t("passes","information");
x.t("passes","subscriber\u2019s");
x.t("conveys","subscriber's");
x.t("acceptance","a10");
x.t("command","line");
x.t("command","mode");
x.t("block","flow-based");
x.t("size","packet");
x.t("configurations","dscp");
x.t("security","accounting");
x.t("policies","implement");
x.t("policies","policies");
x.t("policies","validate");
x.t("policies","traffic");
x.t("policies","commands");
x.t("policies","match");
x.t("policies","important");
x.t("policies","policy");
x.t("policies","pre-configured");
x.t("policies","either");
x.t("policies","system");
x.t("policies","using");
x.t("policies","flows");
x.t("standards","referenced");
x.t("standards","quality");
x.t("standards","accounting");
x.t("standards","following");
x.t("determines","subscriber");
x.t("determines","whether");
x.t("per-flow","basis");
x.t("per-flow","based");
x.t("areas","basic");
x.t("list","authorized");
x.t("found","command");
x.t("found","aaa");
x.t("found","starentvsa");
x.t("profiles","configured");
x.t("indicates","3gpp2");
x.t("actions","required");
x.t("actions","high");
x.t("actions","typically");
x.t("vsas","x.p0011-005-d");
x.t("during","authentication");
x.t("during","intra-pdsn");
x.t("during","call");
x.t("granted","pdsn");
x.t("granted","qos");
x.t("granted","ran");
x.t("granted","profile");
x.t("granted","flow");
x.t("granted","pcf");
x.t("granted","message");
x.t("granted","using");
x.t("tfts","pdsn");
x.t("tfts","identify");
x.t("tfts","traffic");
x.t("tfts","map");
x.t("tfts","contain");
x.t("tfts","flow");
x.t("tfts","used");
x.t("policing","dos");
x.t("policing","qos");
x.t("policing","subscriber");
x.t("policing","traffic");
x.t("policing","configured");
x.t("policing","triggered");
x.t("policing","configuration");
x.t("policing","dynamic");
x.t("policing","configure");
x.t("policing","policy");
x.t("policing","system");
x.t("policing","class");
x.t("complete","pdsn");
x.t("complete","flow");
x.t("confirmation","back");
x.t("group","flow-based");
x.t("group","configuration");
x.t("group","policy");
x.t("cisco","systems");
x.t("simple","mobile");
x.t("3.1","mbps");
x.t("network","interfaces");
x.t("network","pdsn");
x.t("network","interface");
x.t("network","entities");
x.t("network","standards");
x.t("network","controller");
x.t("network","standard");
x.t("network","packet");
x.t("network","ev-do");
x.t("network","bandwidth");
x.t("network","resources");
x.t("according","defined");
x.t("validate","flows");
x.t("entry","points");
x.t("a.s0017-c","v0.4");
x.t("1997","proposed");
x.t("requested","qos");
x.t("requested","granted");
x.t("requested","ran");
x.t("requested","profile");
x.t("requested","levels");
x.t("requested","flows");
x.t("tos","field");
x.t("tos","ipv4");
x.t("filter","active");
x.t("filter","flow");
x.t("filter","rohc");
x.t("filter","information");
x.t("pdn","sends");
x.t("start/interim/stop","generated");
x.t("configuring","flow-based");
x.t("configuring","enhanced");
x.t("recommended","select");
x.t("features","contact");
x.t("features","described");
x.t("overview","quality");
x.t("overview","rev");
x.t("overview","policy-based");
x.t("traffic","mobile");
x.t("traffic","policies");
x.t("traffic","policing");
x.t("traffic","policy-group");
x.t("traffic","classification");
x.t("traffic","sends");
x.t("traffic","flow");
x.t("traffic","processing");
x.t("traffic","control");
x.t("traffic","policy-map");
x.t("traffic","main");
x.t("traffic","policy");
x.t("traffic","controls");
x.t("traffic","corresponding");
x.t("traffic","either");
x.t("traffic","towards");
x.t("traffic","violation");
x.t("traffic","flows");
x.t("referred","packet");
x.t("violates","configured");
x.t("selects","pdsn");
x.t("accepts","connection");
x.t("accepts","registration");
x.t("(qos)","support");
x.t("(qos)","security");
x.t("high","rate");
x.t("desired","qos");
x.t("via","modified");
x.t("via","reservation");
x.t("via","a11");
x.t("specified","treatment");
x.t("specified","subscriber");
x.t("specified","matching");
x.t("a11-session-update","message");
x.t("auxiliary-flows","generates");
x.t("connection-based","accounting");
x.t("controller","(rnc)");
x.t("forward","link");
x.t("forward","traffic");
x.t("forward","direction");
x.t("forward","reverse");
x.t("ran","pdsn");
x.t("ran","support");
x.t("ran","mobile");
x.t("ran","denies");
x.t("ran","includes");
x.t("ran","determines");
x.t("ran","via");
x.t("ran","ran");
x.t("ran","provides");
x.t("ran","verifies");
x.t("ran","sends");
x.t("ran","profile");
x.t("ran","map");
x.t("ran","store");
x.t("ran","stores");
x.t("ran","acknowledgment");
x.t("ran","using");
x.t("stored","pdsn");
x.t("stored","qos");
x.t("stored","step");
x.t("direction","command");
x.t("direction","flow-based");
x.t("direction","application");
x.t("wrong","link");
x.t("path","connection");
x.t("path","connections");
x.t("range","source");
x.t("range","destination");
x.t("previously","purchased");
x.t("wireless","network");
x.t("wireless","voice");
x.t("enables","mobile");
x.t("enables","configures");
x.t("enables","policy");
x.t("enables","disables");
x.t("addresses","tft");
x.t("addresses","protocol");
x.t("corresponds","specific");
x.t("closed","pdsn");
x.t("returning","a11-registration");
x.t("manual","flow-based");
x.t("manual","itc");
x.t("policy-group","configuration");
x.t("x.p0011-005-d","0.5");
x.t("part","a10");
x.t("ipv4","mobility");
x.t("ipv4","main");
x.t("perform","qos");
x.t("logging","filter");
x.t("threegpp2-rsvp-sig-inbound-count","specifies");
x.t("provides","granted");
x.t("provides","allocate");
x.t("provides","information");
x.t("provides","foundation");
x.t("session","updates");
x.t("session","license");
x.t("session","sends");
x.t("session","flow");
x.t("session","licenses");
x.t("session","allowed");
x.t("session","control");
x.t("session","access-flows");
x.t("session","accounting");
x.t("session","separate");
x.t("session","update");
x.t("sales","representative");
x.t("compatible","interoperable");
x.t("classification","qos");
x.t("classification","rule");
x.t("classification","flow-based");
x.t("classification","policy");
x.t("air","interface");
x.t("parameters","qos");
x.t("parameters","granted");
x.t("parameters","ran");
x.t("parameters","mapping");
x.t("updating","qos");
x.t("flow/profile","violates");
x.t("sessmgr","level");
x.t("none","separate");
x.t("rule","based");
x.t("inner","marking");
x.t("inner","outer");
x.t("representative","information");
x.t("egress","packets");
x.t("standard","introduction");
x.t("standard","quality");
x.t("profile","pdsn");
x.t("profile","best");
x.t("profile","change");
x.t("profile","subscriber");
x.t("profile","default");
x.t("profile","includes");
x.t("profile","a11-session-update");
x.t("profile","sends");
x.t("profile","originally");
x.t("profile","flow");
x.t("profile","aaa");
x.t("profile","flow-based");
x.t("profile","pcf");
x.t("profile","match");
x.t("profile","ids");
x.t("profile","downgraded");
x.t("profile","authentication");
x.t("profile","received");
x.t("profile","downgrades");
x.t("profile","attributes");
x.t("profile","a11");
x.t("verifies","qos");
x.t("verifies","request");
x.t("sends","tft");
x.t("sends","qos");
x.t("sends","access");
x.t("sends","new");
x.t("sends","list");
x.t("sends","granted");
x.t("sends","tfts");
x.t("sends","confirmation");
x.t("sends","traffic");
x.t("sends","ran");
x.t("sends","session");
x.t("sends","flow");
x.t("sends","pcf");
x.t("sends","reservation");
x.t("sends","a11-registration");
x.t("sends","copy");
x.t("sends","subscriber\u2019s");
x.t("sends","a11");
x.t("indicate","pdsn");
x.t("indicate","specific");
x.t("(itc)","configuring");
x.t("(itc)","define");
x.t("(itc)","itc");
x.t("determine","qos");
x.t("tel","408-526-4000");
x.t("map","multiple");
x.t("map","forward");
x.t("map","flows");
x.t("basis","3gpp2");
x.t("basis","flow");
x.t("basis","either");
x.t("address","packets");
x.t("address","tfts");
x.t("address","address");
x.t("address","associated");
x.t("destination","addresses");
x.t("destination","address");
x.t("destination","ports");
x.t("destination","context");
x.t("matched","against");
x.t("confirm","message");
x.t("originally","granted");
x.t("records","main");
x.t("allows","control");
x.t("sets","qos");
x.t("sets","new");
x.t("sets","quality");
x.t("record","flow");
x.t("record","message");
x.t("record","main");
x.t("data-over","signaling");
x.t("allow","dscp");
x.t("procedures","chapter");
x.t("procedures","configuration");
x.t("procedures","rev");
x.t("procedures","modify");
x.t("next-generation","ip-based");
x.t("radius","servers");
x.t("radius","vsas");
x.t("radius","accounting");
x.t("radius","attributes");
x.t("radius","server");
x.t("flow","255");
x.t("flow","pdsn");
x.t("flow","treatment");
x.t("flow","describes");
x.t("flow","qos");
x.t("flow","look");
x.t("flow","best");
x.t("flow","mappings");
x.t("flow","per-flow");
x.t("flow","filter");
x.t("flow","ran");
x.t("flow","closed");
x.t("flow","classification");
x.t("flow","updating");
x.t("flow","profile");
x.t("flow","setup");
x.t("flow","templates");
x.t("flow","flow-based");
x.t("flow","pcf");
x.t("flow","added");
x.t("flow","policy-map");
x.t("flow","matches");
x.t("flow","reservation");
x.t("flow","send");
x.t("flow","downgraded");
x.t("flow","template");
x.t("flow","separate");
x.t("flow","data");
x.t("flow","policy");
x.t("flow","predefined");
x.t("flow","mapping");
x.t("flow","packet");
x.t("flow","removed");
x.t("flow","a10");
x.t("stream","system");
x.t("resource","reservation");
x.t("three","main");
x.t("addition","qos");
x.t("addition","per-flow");
x.t("contain","source");
x.t("contain","requested/granted");
x.t("ports","source");
x.t("ports","packets");
x.t("$paranum","description");
x.t("attribute","description");
x.t("attribute","reference");
x.t("marked","header");
x.t("quality","service");
x.t("store","qos");
x.t("request","setup");
x.t("request","message");
x.t("request","using");
x.t("accepted","profile");
x.t("flow-mapping","qos");
x.t("flow-mapping","show");
x.t("voice","data");
x.t("commands","pdsn");
x.t("commands","data-over-signaling");
x.t("commands","listed");
x.t("commands","needed");
x.t("commands","command");
x.t("commands","found");
x.t("commands","cisco");
x.t("commands","traffic");
x.t("commands","logging");
x.t("commands","allow");
x.t("commands","radius");
x.t("commands","flow-based");
x.t("commands","detailed");
x.t("commands","match");
x.t("commands","important");
x.t("commands","policy");
x.t("commands","used");
x.t("supported","standards");
x.t("configured","remote");
x.t("configured","per-subscriber");
x.t("configured","subscribers");
x.t("configured","policy");
x.t("configured","following");
x.t("point","method");
x.t("point","pcf");
x.t("point","(dscp)");
x.t("licenses","ev-do");
x.t("blocks","class");
x.t("purchased","installed");
x.t("purchased","enhanced");
x.t("aaa","authenticate");
x.t("aaa","sends");
x.t("aaa","attribute");
x.t("aaa","server");
x.t("involved","qos");
x.t("involved","setting");
x.t("carrying","traffic");
x.t("validation","failure");
x.t("syntax","usage");
x.t("outer","packet");
x.t("select","configuration");
x.t("feature","contact");
x.t("feature","rev");
x.t("feature","a10");
x.t("options","current");
x.t("options","connections");
x.t("options","all-flows");
x.t("messages","example");
x.t("messages","tfts");
x.t("messages","generated");
x.t("messages","individual");
x.t("messages","per");
x.t("messages","sent");
x.t("accept","valid");
x.t("allowed","qos-dscp");
x.t("reason","show");
x.t("3gpp2-release-indicator","displays");
x.t("3gpp2-release-indicator","3gpp2-rev-pdch-rc");
x.t("per-subscriber","basis");
x.t("resolve","conflict");
x.t("dst-ip-address","class-map");
x.t("src-port-range","class-map");
x.t("encaps-header","dscp-marking");
x.t("dscp-marking","traffic");
x.t("number","rsvp");
x.t("number","rev");
x.t("setup","pdsn");
x.t("setup","description");
x.t("setup","qos");
x.t("setup","includes");
x.t("setup","ran");
x.t("setup","procedures");
x.t("setup","airlink");
x.t("setup","main");
x.t("setup","packet");
x.t("setup","following");
x.t("setup","ev-do");
x.t("setup","obtains");
x.t("control","license");
x.t("control","(itc)");
x.t("control","function");
x.t("control","chapter");
x.t("control","actual");
x.t("control","decisions");
x.t("control","based");
x.t("control","packet");
x.t("processing","basic");
x.t("processing","forward");
x.t("processing","may");
x.t("processing","packet");
x.t("processing","individual");
x.t("system\u2019s","ev-do");
x.t("v5.0","june");
x.t("meets","service");
x.t("function","version");
x.t("signal","new");
x.t("signal","data");
x.t("effort","i.e");
x.t("effort","traffic");
x.t("effort","important");
x.t("effort","class");
x.t("effort","update");
x.t("indicating","auxiliary");
x.t("indicating","request");
x.t("indicating","accepted");
x.t("retrieve","subscriber\u2019s");
x.t("enough","information");
x.t("dictionaries","ev-do");
x.t("chapter","available");
x.t("chapter","describes");
x.t("chapter","provides");
x.t("chapter","important");
x.t("chapter","additional");
x.t("specifies","treatments");
x.t("specifies","flow-parameters");
x.t("specifies","dscp");
x.t("specifies","traffic");
x.t("specifies","number");
x.t("specifies","rsvp");
x.t("may","applied");
x.t("may","assigned");
x.t("may","triggered");
x.t("may","send");
x.t("may","2005");
x.t("whether","grant");
x.t("different","packet");
x.t("different","a10");
x.t("different","flows");
x.t("templates","identify");
x.t("templates","(tfts)");
x.t("particular","a10");
x.t("rsvp","related");
x.t("rsvp","formats");
x.t("rsvp","exec");
x.t("rsvp","signaling");
x.t("rsvp","reservation");
x.t("against","packet");
x.t("define","type");
x.t("starentvsa","starentvsa1");
x.t("dst-port-range","class-map");
x.t("flow-based","default");
x.t("flow-based","policies");
x.t("flow-based","traffic");
x.t("flow-based","accounting");
x.t("flow-based","policy");
x.t("braden","resource");
x.t("requests","qos");
x.t("stores","qos");
x.t("stores","tfts");
x.t("stores","step");
x.t("step","subscriber");
x.t("step","$paranum");
x.t("step","returns");
x.t("scenario","pdsn");
x.t("scenario","updates");
x.t("detailed","information");
x.t("destined","radio");
x.t("pcf","pdsn");
x.t("pcf","user");
x.t("pcf","uses");
x.t("pcf","recognizes");
x.t("pcf","includes");
x.t("pcf","determines");
x.t("pcf","pdn");
x.t("pcf","perform");
x.t("pcf","sends");
x.t("pcf","sets");
x.t("pcf","aaa");
x.t("pcf","pcf");
x.t("pcf","received");
x.t("pcf","system");
x.t("pcf","using");
x.t("match","packet-size");
x.t("match","flow");
x.t("match","dst-ip-address");
x.t("match","src-port-range");
x.t("match","dst-port-range");
x.t("match","rules");
x.t("match","srp-ip-address");
x.t("match","incoming");
x.t("match","ip-tos");
x.t("exec","used");
x.t("verify","summary");
x.t("verify","subscriber");
x.t("verify","access");
x.t("verify","details");
x.t("verify","session");
x.t("verify","signal");
x.t("verify","rsvp");
x.t("verify","gre");
x.t("verify","policy");
x.t("section","available");
x.t("section","manual");
x.t("allocated","individual");
x.t("important","subscriber");
x.t("important","ran");
x.t("important","commands");
x.t("important","applicable");
x.t("important","information");
x.t("important","using");
x.t("important","ev-do");
x.t("node","threegpp2-rsvp-sig-out-pkts");
x.t("node","threegpp2-rsvp-sig-outbound-count");
x.t("node","(mn)");
x.t("node","threegpp2-rsvp-sig-in-pkts");
x.t("node","attributes");
x.t("assigned","multiple");
x.t("assigned","address");
x.t("(tfts)","flow");
x.t("airlink","record");
x.t("added","tft");
x.t("added","flow");
x.t("(hrpd)","connection");
x.t("(hrpd)","radio");
x.t("v0.3","may");
x.t("registration","reply");
x.t("registration","request");
x.t("registration","setup");
x.t("policy-map","configuration");
x.t("policy-map","context");
x.t("policy-map","policy");
x.t("reference","includes");
x.t("reference","attribute");
x.t("reference","itc");
x.t("reference","ev-do");
x.t("code","point");
x.t("code","value");
x.t("a-10","flows");
x.t("itc","refer");
x.t("itc","uses");
x.t("itc","support");
x.t("itc","allows");
x.t("itc","commands");
x.t("itc","detailed");
x.t("itc","important");
x.t("signaling","octets");
x.t("signaling","bearer");
x.t("signaling","packets");
x.t("signaling","channel");
x.t("signaling","feature");
x.t("signaling","subscribers");
x.t("signaling","dynamic");
x.t("v0.4","ios");
x.t("tracks","accounting");
x.t("ids","pdsn");
x.t("ids","mobile");
x.t("ids","complete");
x.t("ids","specified");
x.t("ids","addition");
x.t("groups","refer");
x.t("groups","resolve");
x.t("level","debug");
x.t("level","bandwidth");
x.t("assigns","traffic");
x.t("extended","service");
x.t("exact","rules");
x.t("matches","multiple");
x.t("matches","actions");
x.t("matches","flow");
x.t("header","reduction");
x.t("header","compression");
x.t("header","packet/flow");
x.t("authorization","classifying");
x.t("message","(rsvp)");
x.t("message","pdsn");
x.t("message","uses");
x.t("message","new");
x.t("message","updates");
x.t("message","acceptance");
x.t("message","ran");
x.t("message","sends");
x.t("message","indicate");
x.t("message","aaa");
x.t("message","indicating");
x.t("message","rsvp");
x.t("message","pcf");
x.t("message","main");
x.t("message","generated");
x.t("message","otherwise");
x.t("message","including");
x.t("message","validated");
x.t("a10s","session");
x.t("a10s","a11");
x.t("lower","precedence");
x.t("triggered","following");
x.t("triggered","operator");
x.t("triggered","update");
x.t("option","hrpd");
x.t("carried","rsvp");
x.t("ensure","granted");
x.t("x-1","reservation");
x.t("actual","level");
x.t("sessions","exceeds");
x.t("sessions","flow-based");
x.t("sessions","information");
x.t("sessions","application");
x.t("sessions","call");
x.t("sessions","ev-do");
x.t("rules","dynamic");
x.t("rules","packet");
x.t("and/or","egress");
x.t("acknowledgment","ran");
x.t("access-accept","during");
x.t("rnc","pcf");
x.t("rev-a","flow");
x.t("3gpp2-flow-id","displays");
x.t("3gpp2-flow-id","3gpp2-flow-status");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","mode");
x.t("configuration","basic");
x.t("configuration","indicates");
x.t("configuration","enables");
x.t("configuration","sets");
x.t("configuration","commands");
x.t("configuration","specifies");
x.t("configuration","section");
x.t("configuration","assigns");
x.t("configuration","configures");
x.t("interoperable","ev-do");
x.t("(ios)","cdma2000");
x.t("(ios)","high");
x.t("convey","requested");
x.t("rohc","compression");
x.t("sr_ids","auxiliary");
x.t("nai","even");
x.t("failure","sent");
x.t("traffic-police","subscriber");
x.t("traffic-police","traffic");
x.t("technology","show");
x.t("include","octets");
x.t("ip-based","broadband");
x.t("allocate","network");
x.t("primarily","network");
x.t("modules","interact");
x.t("main","auxiliary");
x.t("main","connection");
x.t("main","entities");
x.t("main","a-10");
x.t("main","a10s");
x.t("main","data");
x.t("main","service");
x.t("main","a10");
x.t("main","a11");
x.t("x-refs","(online)");
x.t("additional","information");
x.t("usage","commands");
x.t("configures","qos");
x.t("configures","quality");
x.t("configures","access-flow-based");
x.t("value","tos");
x.t("value","marked");
x.t("implementation","cdma2000");
x.t("reservation","confirm");
x.t("reservation","messages");
x.t("reservation","message");
x.t("reservation","downgraded");
x.t("reservation","protocol");
x.t("send","subscriber");
x.t("send","traffic");
x.t("send","profile");
x.t("send","reason");
x.t("send","reverse");
x.t("specific","address");
x.t("specific","flow");
x.t("specific","information");
x.t("figure","describes");
x.t("flow/profile-id","traffic");
x.t("responds","rrp");
x.t("gre","key");
x.t("access-flows","within");
x.t("access-flows","full");
x.t("access-flows","auxiliary");
x.t("access-flows","essentially");
x.t("access-flows","exec");
x.t("several","chapters");
x.t("downgraded","best");
x.t("downgraded","flow");
x.t("downgraded","lower");
x.t("downgraded","rev");
x.t("rates","3.1");
x.t("accounting","session-based");
x.t("accounting","pdsn");
x.t("accounting","qos");
x.t("accounting","single");
x.t("accounting","includes");
x.t("accounting","during");
x.t("accounting","according");
x.t("accounting","traffic");
x.t("accounting","records");
x.t("accounting","radius");
x.t("accounting","messages");
x.t("accounting","message");
x.t("accounting","include");
x.t("accounting","subscribers");
x.t("accounting","services");
x.t("accounting","separate");
x.t("accounting","information");
x.t("accounting","decisions");
x.t("accounting","ev-do");
x.t("accounting","per");
x.t("condition","action");
x.t("condition","specifies");
x.t("condition","matches");
x.t("radio","access");
x.t("radio","link");
x.t("radio","network");
x.t("connections","example");
x.t("connections","pdsn");
x.t("connections","qos");
x.t("connections","referred");
x.t("connections","auxiliary-flows");
x.t("connections","indicate");
x.t("connections","carrying");
x.t("connections","different");
x.t("connections","flow-based");
x.t("connections","pcf");
x.t("connections","important");
x.t("connections","main");
x.t("connections","created");
x.t("connections","individual");
x.t("connections","flows");
x.t("subscribers","full");
x.t("subscribers","tft");
x.t("subscribers","profile");
x.t("subscribers","configured");
x.t("subscribers","exec");
x.t("subscribers","access-flows");
x.t("subscribers","system");
x.t("downgrade","scenario");
x.t("a11-registration","reply");
x.t("a11-registration","request");
x.t("generated","subscriber");
x.t("generated","main");
x.t("generated","data");
x.t("services","3gpp2");
x.t("services","(diffserv)");
x.t("services","code");
x.t("services","system");
x.t("classifying","user");
x.t("authentication","required");
x.t("authentication","new");
x.t("template","dscp");
x.t("template","aaa");
x.t("cli","traffic");
x.t("cli","commands");
x.t("established","radio");
x.t("valid","tft");
x.t("systems","tel");
x.t("rev","supports");
x.t("rev","pdsn");
x.t("rev","qos");
x.t("rev","calls");
x.t("rev","networks");
x.t("rev","backward");
x.t("rev","includes");
x.t("rev","network");
x.t("rev","features");
x.t("rev","traffic");
x.t("rev","ran");
x.t("rev","enables");
x.t("rev","radius");
x.t("rev","commands");
x.t("rev","chapter");
x.t("rev","important");
x.t("rev","itc");
x.t("rev","sessions");
x.t("rev","implementation");
x.t("rev","accounting");
x.t("rev","enhanced");
x.t("rev","call");
x.t("rev","ev-do");
x.t("rev","policy-based");
x.t("rev","without");
x.t("rev","intelligent");
x.t("dynamic","static");
x.t("dynamic","policies");
x.t("dynamic","using");
x.t("dynamic","flows");
x.t("2205","september");
x.t("applicable","static");
x.t("applicable","dynamic");
x.t("(so59)","message");
x.t("show","full");
x.t("show","rsvp");
x.t("show","subscribers");
x.t("separate","radius");
x.t("separate","messages");
x.t("separate","accounting");
x.t("context","configuration");
x.t("context","configure");
x.t("information","pdsn");
x.t("information","auxiliary");
x.t("information","requested");
x.t("information","configuring");
x.t("information","flow");
x.t("information","commands");
x.t("information","pcf");
x.t("information","important");
x.t("information","show");
x.t("information","configure");
x.t("information","including");
x.t("information","attributes");
x.t("information","intelligent");
x.t("configure","enforce");
x.t("configure","required");
x.t("configure","dscp");
x.t("configure","rsvp");
x.t("configure","flow-based");
x.t("configure","match");
x.t("configure","monitor");
x.t("configure","policy");
x.t("configure","system");
x.t("configure","ev-do");
x.t("data","pdsn");
x.t("data","networks");
x.t("data","path");
x.t("data","flow");
x.t("data","(hrpd)");
x.t("data","signaling");
x.t("data","rates");
x.t("data","connections");
x.t("data","service");
x.t("data","operator");
x.t("data","flows");
x.t("interact","system");
x.t("enforcement","may");
x.t("enforcement","accounting");
x.t("interoperability","specification");
x.t("graphic","shows");
x.t("messaging","pdsn");
x.t("messaging","qos");
x.t("messaging","signal");
x.t("examples","procedures");
x.t("defined","business");
x.t("defined","policies");
x.t("defined","entry");
x.t("defined","policy");
x.t("x.p0011-001-d","0.5");
x.t("september","1997");
x.t("received","enough");
x.t("received","access-accept");
x.t("ack","back");
x.t("packet/flow","determine");
x.t("fax","408-527-0883");
x.t("policy","applied");
x.t("policy","related");
x.t("policy","differentiated");
x.t("policy","trigger");
x.t("policy","actions");
x.t("policy","group");
x.t("policy","traffic");
x.t("policy","radius");
x.t("policy","configured");
x.t("policy","flow-based");
x.t("policy","groups");
x.t("policy","modules");
x.t("policy","flow/profile-id");
x.t("policy","condition");
x.t("policy","cli");
x.t("policy","show");
x.t("policy","information");
x.t("policy","defined");
x.t("policy","maps");
x.t("policy","update");
x.t("destination-port","protocol");
x.t("grant","subscriber");
x.t("intra-pdsn","handoff");
x.t("successful","flow");
x.t("monitor","commands");
x.t("monitor","itc");
x.t("monitor","protocol");
x.t("monitor","ev-do");
x.t("3gpp2-rev-pdch-rc","displays");
x.t("3gpp2-rev-pdch-rc","3gpp2-subnet");
x.t("application","flows");
x.t("application","server");
x.t("deletes/creates","enters");
x.t("described","chapter");
x.t("described","section");
x.t("permit","defined");
x.t("decisions","provide");
x.t("decisions","policy");
x.t("specification","(ios)");
x.t("simultaneous","sessions");
x.t("simultaneous","connections");
x.t("maps","applied");
x.t("maps","basic");
x.t("maps","advanced");
x.t("maps","requested");
x.t("maps","used");
x.t("maps","manage");
x.t("maps","corresponding");
x.t("procedure","applicable");
x.t("enhanced","version");
x.t("enhanced","features");
x.t("enhanced","feature");
x.t("enhanced","extended");
x.t("administration","guides");
x.t("predefined","exact");
x.t("protocol","(rsvp)");
x.t("protocol","ingress");
x.t("protocol","type");
x.t("protocol","a10");
x.t("otherwise","default");
x.t("otherwise","ran");
x.t("note","rev");
x.t("srp-ip-address","class-map");
x.t("pre-configured","policy-map");
x.t("typically","based");
x.t("based","source");
x.t("based","qos");
x.t("based","type");
x.t("based","size");
x.t("based","range");
x.t("based","destination");
x.t("based","flow");
x.t("based","accounting");
x.t("based","class");
x.t("copy","ran");
x.t("copy","inner");
x.t("disables","data-over");
x.t("debug","exec");
x.t("(dscp)","marking");
x.t("reverse","link");
x.t("reverse","traffic");
x.t("reverse","direction");
x.t("reverse","data");
x.t("reverse","directions");
x.t("call","flow");
x.t("call","setup");
x.t("call","main");
x.t("created","subscriber");
x.t("created","sends");
x.t("created","dynamically");
x.t("packet","pdsn");
x.t("packet","arrives");
x.t("packet","filters");
x.t("packet","dscp");
x.t("packet","filter");
x.t("packet","classification");
x.t("packet","matched");
x.t("packet","control");
x.t("packet","match");
x.t("packet","important");
x.t("packet","main");
x.t("packet","data");
x.t("packet","copy");
x.t("packet","sent");
x.t("mapping","pdsn");
x.t("mapping","includes");
x.t("mapping","flow");
x.t("mapping","information");
x.t("mapping","flows");
x.t("associate","packets");
x.t("incoming","packet");
x.t("controls","(itc)");
x.t("locally","configured");
x.t("ip-tos","class-map");
x.t("management","overview");
x.t("management","provides");
x.t("management","ev-do");
x.t("service","connection");
x.t("service","product");
x.t("service","tos");
x.t("service","(qos)");
x.t("service","options");
x.t("service","header");
x.t("service","option");
x.t("service","configuration");
x.t("service","value");
x.t("service","model");
x.t("service","setting");
x.t("service","ev-do");
x.t("system","session-based");
x.t("system","refer");
x.t("system","events");
x.t("system","support");
x.t("system","subscriber");
x.t("system","assumes");
x.t("system","default");
x.t("system","recommended");
x.t("system","previously");
x.t("system","flow-based");
x.t("system","ensure");
x.t("system","defined");
x.t("system","intelligent");
x.t("model","configure");
x.t("model","using");
x.t("elements","model");
x.t("following","building");
x.t("following","chapters");
x.t("following","table");
x.t("following","tft");
x.t("following","standards");
x.t("following","actions");
x.t("following","options");
x.t("following","figure");
x.t("following","graphic");
x.t("following","call");
x.t("following","policy-based");
x.t("either","session-based");
x.t("either","static");
x.t("either","locally");
x.t("individual","subscriber");
x.t("individual","access-flows");
x.t("individual","a10");
x.t("individual","flows");
x.t("corresponding","granted");
x.t("corresponding","flow");
x.t("used","pdsn");
x.t("used","map");
x.t("used","control");
x.t("used","verify");
x.t("used","configure");
x.t("statistics/counters","show");
x.t("all-flows","generates");
x.t("manage","admission");
x.t("using","pdsn");
x.t("using","differentiated");
x.t("using","qos");
x.t("using","class-map");
x.t("using","stored");
x.t("using","wrong");
x.t("using","procedures");
x.t("using","ev-do");
x.t("using","a11");
x.t("using","attributes");
x.t("june","2004");
x.t("3344","august");
x.t("setting","desired");
x.t("setting","system");
x.t("handoff","pdsn");
x.t("class","best");
x.t("class","x-1");
x.t("class","maps");
x.t("class","class");
x.t("conflict","flow");
x.t("ev-do","provides");
x.t("ev-do","rev");
x.t("source-port","destination-port");
x.t("a.s0009","v0.3");
x.t("authenticated","aaa");
x.t("per","subscriber");
x.t("per","access");
x.t("per","a10");
x.t("levels","qos");
x.t("returns","a11");
x.t("policy-based","management");
x.t("2002","braden");
x.t("(mn)","negotiate");
x.t("subscriber\u2019s","qos");
x.t("subscriber\u2019s","profile");
x.t("obtains","qos");
x.t("directions","pdsn");
x.t("towards","mobile");
x.t("associated","available");
x.t("associated","particular");
x.t("associated","a10");
x.t("forwards","packet");
x.t("modify","qos");
x.t("operator","trigger");
x.t("operator","triggered");
x.t("acknowledge","message");
x.t("without","intelligent");
x.t("threegpp2-rsvp-sig-in-pkts","specifies");
x.t("bandwidth","limitations");
x.t("bandwidth","quality");
x.t("bandwidth","allocated");
x.t("destination-address","source-port");
x.t("including","pdsn");
x.t("including","auxiliary");
x.t("including","description");
x.t("violation","using");
x.t("x.p0011-004-d","0.5");
x.t("a10","auxiliary");
x.t("a10","required");
x.t("a10","instance");
x.t("a10","packets");
x.t("a10","connection");
x.t("a10","connection-based");
x.t("a10","session");
x.t("a10","added");
x.t("a10","sessions");
x.t("a10","connections");
x.t("a10","a11");
x.t("2004","interoperability");
x.t("downgrades","profile");
x.t("downgrades","flow");
x.t("sent","tft");
x.t("sent","down");
x.t("sent","mobile");
x.t("sent","flow");
x.t("sent","main");
x.t("generates","session");
x.t("generates","radius");
x.t("generates","separate");
x.t("even","initiates");
x.t("removed","rnc");
x.t("hrpd","(so59)");
x.t("validated","pdsn");
x.t("validated","monitor");
x.t("qos-dscp","subscriber");
x.t("foundation","next-generation");
x.t("devices","continued");
x.t("higher","data");
x.t("resources","primarily");
x.t("flows","pdsn");
x.t("flows","within");
x.t("flows","auxiliary");
x.t("flows","apply");
x.t("flows","main-a10-only");
x.t("flows","dscp");
x.t("flows","link");
x.t("flows","single");
x.t("flows","network");
x.t("flows","forward");
x.t("flows","none");
x.t("flows","map");
x.t("flows","three");
x.t("flows","different");
x.t("flows","flow-based");
x.t("flows","configure");
x.t("flows","created");
x.t("flows","reverse");
x.t("flows","system");
x.t("flows","a10");
x.t("dynamically","external");
x.t("a11","interfaces");
x.t("a11","user");
x.t("a11","rrp");
x.t("a11","rrq");
x.t("a11","session");
x.t("a11","registration");
x.t("a11","messaging");
x.t("ios","v5.0");
x.t("2005","perkins");
x.t("server","(as)");
x.t("server","subscriber");
x.t("server","passes");
x.t("server","ran");
x.t("server","flow-based");
x.t("attributes","listed");
x.t("attributes","found");
x.t("attributes","stored");
x.t("attributes","sends");
x.t("attributes","contain");
x.t("attributes","radius");
x.t("attributes","stores");
x.t("attributes","important");
x.t("attributes","subscribers");
x.t("authorized","requested");
x.t("authorized","ran");
x.t("authorized","profile");
x.t("authorized","using");
x.t("matching","packets");
x.t("matching","packet");
x.t("update","pdsn");
x.t("update","trigger");
x.t("update","procedures");
x.t("update","scenario");
x.t("update","message");
x.t("update","send");
x.t("update","cli");
x.t("update","ack");
x.t("update","procedure");
x.t("update","following");
x.t("update","acknowledge");
x.t("detail","record");
x.t("active-start","airlink");
x.t("binding","information");
x.t("updated","point");
x.t("intelligent","traffic");
x.t("access-flow-based","single");
}
